// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 39;
	objects = {
		014CEA440018CDF011CA2923 = {
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DEBUGGING_SYMBOLS = YES;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				OPTIMIZATION_CFLAGS = "-O0";
				ZERO_LINK = YES;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		014CEA450018CDF011CA2923 = {
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				ZERO_LINK = NO;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//010
//011
//012
//013
//014
//030
//031
//032
//033
//034
		034768DFFF38A50411DB9C8B = {
			children = (
				8DC2EF5B0486A6940098B216,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
			sourceTree = "<group>";
		};
//030
//031
//032
//033
//034
//080
//081
//082
//083
//084
		0867D690FE84028FC02AAC07 = {
			buildSettings = {
			};
			buildStyles = (
				014CEA440018CDF011CA2923,
				014CEA450018CDF011CA2923,
			);
			hasScannedForEncodings = 1;
			isa = PBXProject;
			mainGroup = 0867D691FE84028FC02AAC07;
			productRefGroup = 034768DFFF38A50411DB9C8B;
			projectDirPath = "";
			targets = (
				8DC2EF4F0486A6940098B216,
			);
		};
		0867D691FE84028FC02AAC07 = {
			children = (
				08FB77AEFE84172EC02AAC07,
				32C88DFF0371C24200C91783,
				089C1665FE841158C02AAC07,
				0867D69AFE84028FC02AAC07,
				034768DFFF38A50411DB9C8B,
			);
			isa = PBXGroup;
			name = dbXMLClient;
			refType = 4;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 = {
			children = (
				1058C7B0FEA5585E11CA2CBB,
				1058C7B2FEA5585E11CA2CBB,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
			sourceTree = "<group>";
		};
		0867D69BFE84028FC02AAC07 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		0867D6A5FE840307C02AAC07 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		089C1665FE841158C02AAC07 = {
			children = (
				8DC2EF5A0486A6940098B216,
				089C1666FE841158C02AAC07,
			);
			isa = PBXGroup;
			name = Resources;
			refType = 4;
			sourceTree = "<group>";
		};
		089C1666FE841158C02AAC07 = {
			children = (
				089C1667FE841158C02AAC07,
			);
			isa = PBXVariantGroup;
			name = InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		089C1667FE841158C02AAC07 = {
			fileEncoding = 10;
			isa = PBXFileReference;
			lastKnownFileType = text.plist.strings;
			name = English;
			path = English.lproj/InfoPlist.strings;
			refType = 4;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 = {
			children = (
				E29547870562E69800D9F3B5,
				E29547880562E69800D9F3B5,
				E295478D0562E6C900D9F3B5,
				E295478E0562E6C900D9F3B5,
				E29547950562E6D800D9F3B5,
				E29547960562E6D800D9F3B5,
				E295479B0562E6E800D9F3B5,
				E295479C0562E6E800D9F3B5,
				E29547A30562E74000D9F3B5,
				E29547A40562E74000D9F3B5,
				E2FEA9960566C73600356F7E,
				E2FEA9970566C73600356F7E,
			);
			isa = PBXGroup;
			name = Classes;
			refType = 4;
			sourceTree = "<group>";
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7B0FEA5585E11CA2CBB = {
			children = (
				1058C7B1FEA5585E11CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
		1058C7B1FEA5585E11CA2CBB = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		1058C7B2FEA5585E11CA2CBB = {
			children = (
				E29545F30562E66F00D9F3B5,
				0867D69BFE84028FC02AAC07,
				0867D6A5FE840307C02AAC07,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
			sourceTree = "<group>";
		};
//100
//101
//102
//103
//104
//320
//321
//322
//323
//324
		32C88DFF0371C24200C91783 = {
			children = (
				32DBCF5E0370ADEE00C91783,
				E24D7CD60572EBEF00E57A5E,
			);
			isa = PBXGroup;
			name = "Other Sources";
			refType = 4;
			sourceTree = "<group>";
		};
		32DBCF5E0370ADEE00C91783 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = dbXMLClient_Prefix.pch;
			refType = 4;
			sourceTree = "<group>";
		};
//320
//321
//322
//323
//324
//8D0
//8D1
//8D2
//8D3
//8D4
		8DC2EF4F0486A6940098B216 = {
			buildPhases = (
				8DC2EF500486A6940098B216,
				8DC2EF520486A6940098B216,
				8DC2EF540486A6940098B216,
				8DC2EF560486A6940098B216,
				8DC2EF580486A6940098B216,
			);
			buildRules = (
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_TRIGRAPHS = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = dbXMLClient_Prefix.pch;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = NO;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				HEADER_SEARCH_PATHS = "";
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Frameworks";
				LIBRARY_SEARCH_PATHS = "";
				LIBRARY_STYLE = Dynamic;
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = dbXMLClient;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXNativeTarget;
			name = dbXMLClient;
			productInstallPath = "$(HOME)/Library/Frameworks";
			productName = dbXMLClient;
			productReference = 8DC2EF5B0486A6940098B216;
			productType = "com.apple.product-type.framework";
		};
		8DC2EF500486A6940098B216 = {
			buildActionMask = 2147483647;
			files = (
				8DC2EF510486A6940098B216,
				E29547890562E69800D9F3B5,
				E295478F0562E6C900D9F3B5,
				E29547970562E6D800D9F3B5,
				E295479D0562E6E800D9F3B5,
				E29547A50562E74000D9F3B5,
				E2FEA9980566C73600356F7E,
				E24D7CD70572EBEF00E57A5E,
			);
			isa = PBXHeadersBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DC2EF510486A6940098B216 = {
			fileRef = 32DBCF5E0370ADEE00C91783;
			isa = PBXBuildFile;
			settings = {
			};
		};
		8DC2EF520486A6940098B216 = {
			buildActionMask = 2147483647;
			files = (
				8DC2EF530486A6940098B216,
			);
			isa = PBXResourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DC2EF530486A6940098B216 = {
			fileRef = 089C1666FE841158C02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
		8DC2EF540486A6940098B216 = {
			buildActionMask = 2147483647;
			files = (
				E295478A0562E69800D9F3B5,
				E29547900562E6C900D9F3B5,
				E29547980562E6D800D9F3B5,
				E295479E0562E6E800D9F3B5,
				E29547A60562E74000D9F3B5,
				E2FEA9990566C73600356F7E,
			);
			isa = PBXSourcesBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DC2EF560486A6940098B216 = {
			buildActionMask = 2147483647;
			files = (
				8DC2EF570486A6940098B216,
				E29545F40562E66F00D9F3B5,
			);
			isa = PBXFrameworksBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DC2EF570486A6940098B216 = {
			fileRef = 1058C7B1FEA5585E11CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		8DC2EF580486A6940098B216 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			runOnlyForDeploymentPostprocessing = 0;
		};
		8DC2EF5A0486A6940098B216 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = text.plist;
			path = Info.plist;
			refType = 4;
			sourceTree = "<group>";
		};
		8DC2EF5B0486A6940098B216 = {
			explicitFileType = wrapper.framework;
			includeInIndex = 0;
			isa = PBXFileReference;
			path = dbXMLClient.framework;
			refType = 3;
			sourceTree = BUILT_PRODUCTS_DIR;
		};
//8D0
//8D1
//8D2
//8D3
//8D4
//E20
//E21
//E22
//E23
//E24
		E24D7CD60572EBEF00E57A5E = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = Constants.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E24D7CD70572EBEF00E57A5E = {
			fileRef = E24D7CD60572EBEF00E57A5E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29545F30562E66F00D9F3B5 = {
			isa = PBXFileReference;
			lastKnownFileType = wrapper.framework;
			name = CoreServices.framework;
			path = /System/Library/Frameworks/CoreServices.framework;
			refType = 0;
			sourceTree = "<absolute>";
		};
		E29545F40562E66F00D9F3B5 = {
			fileRef = E29545F30562E66F00D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547870562E69800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = dbXMLClient.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547880562E69800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = dbXMLClient.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547890562E69800D9F3B5 = {
			fileRef = E29547870562E69800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E295478A0562E69800D9F3B5 = {
			fileRef = E29547880562E69800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E295478D0562E6C900D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = CollectionClient.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E295478E0562E6C900D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = CollectionClient.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E295478F0562E6C900D9F3B5 = {
			fileRef = E295478D0562E6C900D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547900562E6C900D9F3B5 = {
			fileRef = E295478E0562E6C900D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547950562E6D800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ContentClient.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547960562E6D800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ContentClient.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547970562E6D800D9F3B5 = {
			fileRef = E29547950562E6D800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547980562E6D800D9F3B5 = {
			fileRef = E29547960562E6D800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E295479B0562E6E800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ResultSetClient.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E295479C0562E6E800D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ResultSetClient.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E295479D0562E6E800D9F3B5 = {
			fileRef = E295479B0562E6E800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E295479E0562E6E800D9F3B5 = {
			fileRef = E295479C0562E6E800D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547A30562E74000D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = ConnectionManager.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547A40562E74000D9F3B5 = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = ConnectionManager.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E29547A50562E74000D9F3B5 = {
			fileRef = E29547A30562E74000D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E29547A60562E74000D9F3B5 = {
			fileRef = E29547A40562E74000D9F3B5;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E2FEA9960566C73600356F7E = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.h;
			path = dbXMLException.h;
			refType = 4;
			sourceTree = "<group>";
		};
		E2FEA9970566C73600356F7E = {
			fileEncoding = 4;
			isa = PBXFileReference;
			lastKnownFileType = sourcecode.c.objc;
			path = dbXMLException.m;
			refType = 4;
			sourceTree = "<group>";
		};
		E2FEA9980566C73600356F7E = {
			fileRef = E2FEA9960566C73600356F7E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		E2FEA9990566C73600356F7E = {
			fileRef = E2FEA9970566C73600356F7E;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 0867D690FE84028FC02AAC07;
}
